<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.datatools.connectivity.feature.source" version="1.9.1.v201108301820-7C7e8mEt1_wmuQjYnXQ6Zj5dM17" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%featureCopyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.datatools.connectivity.sqm.core.ui.source" version="1.2.0.v201002281800"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.sqm.core.source" version="1.2.3.v201109022323"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.sqm.server.ui.source" version="1.1.100.v201009280455"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.ui.dse.source" version="1.1.4.v201004270430"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.ui.source" version="1.2.1.v201010211430"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.source" version="1.2.3.v201108101135"     unpack="false"/>
	<plugin id="org.eclipse.datatools.help.source" version="1.5.0.v200906020553"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.console.profile.source" version="1.0.0.v200906020553"     unpack="false"/>
</feature>
